Repository 32bit  Forum
Repository 64bit  Wiki

gdesklets

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

gdesklets

Messaggioda useless » mar ott 19, 2004 9:04

ordunque, <BR>ho installato i pkg da questo sito: <BR>gDesklets-0.30-i486-1sl <BR>gnome-python-2.6.0-i486-1sl <BR>swig-1.3.22-i486-1sl <BR> <BR>ma quando faccio partire gdesklets: <BR><!-- BBCode Quote Start --><TABLE BORDER=0 ALIGN=CENTER WIDTH=85%><TR><TD><font size=-1>Quote:</font><HR></TD></TR><TR><TD><FONT SIZE=-1><BLOCKQUOTE> <BR>sukko@cclsuk sukko $ gdesklets start <BR>connecting to daemon [### ]Traceback (most recent call last): <BR> File "/usr/share/gdesklets/gdesklets-daemon", line 13, in ? <BR> import gnome.ui <BR>ImportError: No module named ui <BR>connecting to daemon [ ### ]Traceback (most recent call last): <BR> File "/usr/bin/gdesklets", line 102, in ? <BR> open_profile(profile) <BR> File "/usr/bin/gdesklets", line 54, in open_profile <BR> d = get_daemon() <BR> File "/usr/bin/gdesklets", line 44, in get_daemon <BR> daemon = client.get_daemon() <BR> File "/usr/share/gdesklets/main/client.py", line 233, in get_daemon <BR> time.sleep(0.1) <BR>KeyboardInterrupt <BR></BLOCKQUOTE></FONT></TD></TR><TR><TD><HR></TD></TR></TABLE><!-- BBCode Quote End --> <BR> <BR>questo non succede se uso un certo gnome-python (quello di cy) da linuxpackages. in compenso appena cerco di aprire una gdesklet (open), il tutto crasha. <BR> <BR>questa è una slack 10.0 genuina, qualcuno ha gli stessi problemi? <BR> <BR><!-- BBCode Start --><A HREF="http://www.danasoft.com" TARGET="_blank"><!-- BBCode Start --><IMG SRC="http://www.danasoft.com/sig-ita.jpg"><!-- BBCode End --></A><!-- BBCode End --> <BR>Think free @ <!-- BBCode Start --><A HREF="http://www.nyft.org" TARGET="_blank">http://www.nyft.org</A><!-- BBCode End --> <BR><BR><BR>[ Questo Messaggio è stato Modificato da: useless il 19-10-2004 10:05 ]<br>
Avatar utente
useless
Staff
Staff
 
Messaggi: 3896
Iscritto il: sab ott 11, 2003 23:00
Località: A place where the streets have no name

gdesklets

Messaggioda goldy » mar ott 19, 2004 15:29

gDesklets-0.30-i486-1sl <BR>swig-1.3.22-i486-1sl <BR>gnome-python-2.6.0-i486-1sl <BR> <BR> <BR>gdesklets start <BR>connecting to daemon [ ### ]Traceback (most recent call last): <BR> File "/usr/share/gdesklets/gdesklets-daemon", line 13, in ? <BR> import gnome.ui <BR>ImportError: No module named ui <BR>Cannot establish connection to daemon : timeout <BR> <BR> <BR>A me va in timeout prima di te..........ero curioso di vederle ste gdesklets, <BR>di cui tanto bene si dice <BR> <BR> <BR><br>
Avatar utente
goldy
Packager
Packager
 
Messaggi: 1267
Iscritto il: dom mag 02, 2004 23:00
Località: Bologna
Slackware: Current
Kernel: 2.6.26.5
Desktop: KDE 3.5.10

gdesklets

Messaggioda goodchild » mar ott 19, 2004 15:41

non so il motivo ma succedeva anche a me ... poi ho rimesso la versione 0.26 di cui avevo i pacchetti. <BR>mmmh non saprei se imputarlo ad un problema di pacchetti od ad una mancanza di dipendenze ma mi sembra che ci sia tutto ...<br>
goodchild
Linux 2.6
Linux 2.6
 
Messaggi: 536
Iscritto il: lun gen 12, 2004 0:00

gdesklets

Messaggioda useless » mar ott 19, 2004 15:58

a dirla tutta, quando ho usato l´altro gnome-python, ho comunque dovuto installare pyorbit da linuxpackages prima che partisse. forse xò allora stavo usando un altro pkg delle gdesklets.<br>
Avatar utente
useless
Staff
Staff
 
Messaggi: 3896
Iscritto il: sab ott 11, 2003 23:00
Località: A place where the streets have no name

gdesklets

Messaggioda goldy » mar ott 19, 2004 16:08

Quindi potrebbe essere un semplice problema di dipendenze? incrociate tra gnome , phyton , pyorbit ,etc ecc....... <BR>non dovrebbe segnalare qualche mancanza quando lanci il programma da shell? <BR>come di solito accade........ <BR>fa bene Wolkerding allora a buttare nel cestino gnome e tutto ciò che gli riguarda :-) <br>
Avatar utente
goldy
Packager
Packager
 
Messaggi: 1267
Iscritto il: dom mag 02, 2004 23:00
Località: Bologna
Slackware: Current
Kernel: 2.6.26.5
Desktop: KDE 3.5.10

gdesklets

Messaggioda useless » mar ott 19, 2004 16:32

Risolto: <!-- BBCode Start --><A HREF="http://fedoraforum.org/forum/showthread.php?t=20884" TARGET="_blank">http://fedoraforum.org/forum/showthread.php?t=20884</A><!-- BBCode End --> <BR>ho sostituito pygtk con la versione 2.2 da lpkgs. <BR> <BR>e poi ci chiediamo xké pjv voglia mollare gnome? x usare sto suo pezzo ho dovuto installare almeno una dozzina di dipendenze, ci ho messo una settimana a farlo andare (a dirla tutta non vedo ancora niente, ma almeno ora non crasha +), e manco sono riuscito a compilarlo da sorgenti pur usando lo slackbuild. <BR>bah.<br>
Avatar utente
useless
Staff
Staff
 
Messaggi: 3896
Iscritto il: sab ott 11, 2003 23:00
Località: A place where the streets have no name

gdesklets

Messaggioda useless » mar ott 19, 2004 16:41

ok, un´altra mezza dozzina di dipendenze e ora funge tutto!<br>
Avatar utente
useless
Staff
Staff
 
Messaggi: 3896
Iscritto il: sab ott 11, 2003 23:00
Località: A place where the streets have no name

gdesklets

Messaggioda Loris » mar ott 19, 2004 17:42

Useless, fammi sapere cosa manca... io ho fatto i pacchetti per un ragazzo (poi resi disponibili) a lui andava, almeno penso, magari ha risolto da solo le dipendenze che mancavano... non lo so :-? <br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7589
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

gdesklets

Messaggioda useless » mar ott 19, 2004 20:35

è un caso disperato, le dipendenze sono veramente tante e ora non le ricordo tutte. so che pyorbit serve x forza, bisogna rifare gnome-python, e poi ne servono altri ancora, ma forse sono tutti tra i pkg ufficiali. <BR> <BR>ah, e pygtk dev´essere la v 2.2, la 2.4 crasha tutto. <BR><br>
Avatar utente
useless
Staff
Staff
 
Messaggi: 3896
Iscritto il: sab ott 11, 2003 23:00
Località: A place where the streets have no name

gdesklets

Messaggioda die-hard » ven feb 04, 2005 18:02

ragazzi sono disperato :D se possibile avere la lista delle dipendenze ve ne sarò grato<br>
die-hard
Linux 1.0
Linux 1.0
 
Messaggi: 22
Iscritto il: mer gen 12, 2005 0:00

gdesklets

Messaggioda Loris » ven feb 04, 2005 19:15

Sono indicate nel download, in ogni caso... <BR><!-- BBCode Quote Start --><TABLE BORDER=0 ALIGN=CENTER WIDTH=85%><TR><TD><font size=-1>Quote:</font><HR></TD></TR><TR><TD><FONT SIZE=-1><BLOCKQUOTE> Swig 1.3.23, Gnome-Python 2.0.0, Pyorbit 2.0.0, Pygtk 2.4.1 e XML-Parser 2.34 </BLOCKQUOTE></FONT></TD></TR><TR><TD><HR></TD></TR></TABLE><!-- BBCode Quote End --><br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7589
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

gdesklets

Messaggioda die-hard » lun feb 07, 2005 19:26

Lorys ho installato tutte le dipendenze ma invano quando lancio gdesklets-shell me crasha tutto e quando voglio caricare una gdesklets nn la carica.<br>
die-hard
Linux 1.0
Linux 1.0
 
Messaggi: 22
Iscritto il: mer gen 12, 2005 0:00


Torna a Packages

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite